Page MenuHomePhabricator

Explain the possibility for Wikitree.com people
Closed, ResolvedPublic2 Story Points

Description

See also T237353: Request a new Property WikiTreeCategory ---> if approved the new property/WikiTree category name can be the argument instead oF NAD


As Wikitree use Arkiv Digital they have citations like

Röke (L) AII:3 (1918-1933) Image 70 / Page 3 (AID: v350192.b70.s3, NAD: SE/LLA/13324)

and in SVAR

Röke kyrkoarkiv, Församlingsböcker, SE/LLA/13324/A II/3 (1918-1933), bildid: 00127782_00010

you have in both cases the NAD SE/LLA/13324 that is used in Wikidata to connect the church archives "kyrkoarkivet" with the Church parish "församlingen"

==> by combining this with the Webtool see blogpost then you can use the NAD to:

  • Link to Open Streetmap P625
  • Link to how the parish border looks today P778
  • get the Swedish Wikipedia article using lang=sv
  • Link to The Swedish National Archive SVAR

We have now stared to connect the church parish "församling" and "socken" > we can then "traverse" to the "socken" Administrative parish were we have properties connected to "socken", i.e.

Example Röke ==> NAD SE/LLA/13324

Telling about the webhub tool

SCB Församlingar

  • Video how to use the tool

WikiTree

See WikiTree discussion group

Would also be interesting for

Event Timeline

Salgo60 created this task.Jul 22 2018, 11:41 PM
Salgo60 updated the task description. (Show Details)
Salgo60 closed this task as Resolved.Jul 22 2018, 11:44 PM
Salgo60 claimed this task.
This comment was removed by Salgo60.
Salgo60 updated the task description. (Show Details)Jul 22 2018, 11:45 PM
Salgo60 updated the task description. (Show Details)Jul 22 2018, 11:52 PM
Salgo60 moved this task from Backlog to Done on the WMSE-Magnus Sälgö board.
Salgo60 set the point value for this task to 2.
Salgo60 updated the task description. (Show Details)Jul 27 2018, 10:54 AM
Salgo60 updated the task description. (Show Details)Jul 27 2018, 5:15 PM
Salgo60 updated the task description. (Show Details)Jul 27 2018, 5:32 PM
Salgo60 updated the task description. (Show Details)Jul 27 2018, 5:56 PM
Salgo60 updated the task description. (Show Details)Jul 28 2018, 6:49 AM
Salgo60 updated the task description. (Show Details)Jul 29 2018, 11:32 AM
Salgo60 added a comment.EditedMar 6 2019, 9:07 AM

Sent a new email to Maria and cc Eva Ekeblad to explain what they can do with a template.... no answer yet but an update was done of the Wikitree tool

Last month I also had a chat with Aleš Trtnik were I informed him but also said I guess its nothing for Wikitree

Salgo60 updated the task description. (Show Details)Wed, Nov 6, 9:00 AM
Salgo60 updated the task description. (Show Details)Wed, Nov 6, 3:51 PM